[pve-devel] [PATCH ifupdown2] remove upstreamed patches

Alexandre DERUMIER aderumier at odiso.com
Mon Jun 18 15:38:33 CEST 2018


Also, 
they are change the version, it's now 1.2 instead 2.0.


----- Mail original -----
De: "Wolfgang Bumiller" <w.bumiller at proxmox.com>
À: "aderumier" <aderumier at odiso.com>
Cc: "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Lundi 18 Juin 2018 15:12:48
Objet: Re: [pve-devel] [PATCH ifupdown2] remove upstreamed patches

On Mon, Jun 18, 2018 at 02:09:17PM +0200, Alexandre Derumier wrote: 
> https://github.com/CumulusNetworks/ifupdown2/pull/59 
> 
> 0001-addons-scripts-fix-ENV-for-interfaces-options.patch 
> && 
> 0003-netlink-IFLA_BRPORT_ARP_SUPPRESS-use-32.patch 
> 
> have been applied upstream 

Saw it. Will update the mirror & package sources with the next bump. 



More information about the pve-devel mailing list